Subject: Ticket Assigned - APPXTRA5/ Code issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 2022 15:18:17 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  APPXTRA5/ Code issue Pavel Petrov                    Hi! Promo code for first app order is not working for me           07:10 PM, 27th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:10 PM, 27th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:10 PM, 27th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:10 PM, 27th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:10 PM, 27th Jul                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            07:12 PM, 27th Jul                   New                   If you have any pictures that you would like to share, please do that.            07:12 PM, 27th Jul                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           07:12 PM, 27th Jul                     Pavel Petrov                             07:12 PM, 27th Jul                     Pavel Petrov                    I’m trying to use promocode appxtra5           07:13 PM, 27th Jul                     Pavel Petrov                             07:14 PM, 27th Jul                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           07:14 PM, 27th Jul                   Alhamzi                   You can use the code "APPXTRA" for 5% discount for first order after installing the app in your smart phone           07:14 PM, 27th Jul                     Pavel Petrov                    It was promoted on the website, so I installed an App, but then the promocode is not working           07:14 PM, 27th Jul                   Alhamzi                   Kindly note that the code valid only for first purchases through the app           07:15 PM, 27th Jul                     Pavel Petrov                    I didn’t purchase anything earlier           07:15 PM, 27th Jul                     Pavel Petrov                    So it should be my first           07:15 PM, 27th Jul                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:16 PM, 27th Jul                   Alhamzi                   could you please share with us your registered Email ID?           07:16 PM, 27th Jul                     Pavel Petrov                    Great           07:16 PM, 27th Jul                     Pavel Petrov                    [email-masked]           07:16 PM, 27th Jul                   Alhamzi                   Thanks           07:17 PM, 27th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           07:17 PM, 27th Jul                     Pavel Petrov                             07:17 PM, 27th Jul                     Pavel Petrov                    Thats what a get. It says I could use it only in Homebox, but I’m already there           07:17 PM, 27th Jul                     Pavel Petrov                    No           07:17 PM, 27th Jul                   Alhamzi                   We will update you via mail           07:17 PM, 27th Jul                   Alhamzi                   Do not hesitate to contact us for more assistance            07:17 PM, 27th Jul                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:17 PM, 27th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4661513